Sector Name: INSURANCE - Bug #2389

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.10--> In percentage field take row

wise maximum 100% instead of complete table.
05/26/2022 11:50 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/26/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.10--> In percentage field take row wise maximum 100% instead

of complete table.
See attached screenshot:

clipboard-202205261150-ckwgy.png

History

#1 - 05/26/2022 12:03 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 03:21 PM - Mohd Irfan
- File clipboard-202205261520-7czii.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.

Files
clipboard-202205261150-ckwgy.png 148 KB 05/26/2022 Mohd Irfan
clipboard-202205261520-7czii.png 137 KB 05/26/2022 Mohd Irfan

04/04/2025

1/1



http://www.tcpdf.org

